:root{
    --vz-border-color: #e9ebec;
    --vz-light: #fcf7f8;
    --vz-vertical-menu-bg-dark: #089bab;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.bg-dark-light-black{
  background: #2D2D2D;
}

.form-control::-webkit-input-placeholder {
	color: #95989b;
	opacity: 1
}

.form-control::-moz-placeholder {
	color: #95989b;
	opacity: 1
}

select.se-w-auto + .select2{
    width: auto !important;
}

.form-control:-ms-input-placeholder {
	color: #95989b;
	opacity: 1
}

.form-control::-ms-input-placeholder {
	color: #95989b;
	opacity: 1
}

.form-control::placeholder {
	color: #95989b;
	opacity: 1
}

.cursor-pointer{
    cursor: pointer;
}
.cursor-move{
  cursor: move;
}

.overflow-x-hidden{
  overflow-x: hidden !important;
}

.flex-shrink-0{
  flex-shrink: 0;
}

.object-contain{
  object-fit: contain;
}
.object-fit-contain{
  object-fit: contain;
}
.object-fit-cover{
  object-fit: cover;
}

.h-120px{
  height: 120px;
}
.h-140px{
  height: 140px;
}
.h-150px{
  height: 150px;
}
.h-170px{
  height: 170px;
}

.max-h-100{
  max-height: 100%;
}
.max-h-120px{
  max-height: 120px;
}
.max-h-220px{
  max-height: 220px;
}
.max-h-265px{
  max-height: 265px;
}
.max-h-300px{
  max-height: 300px;
}

.min-h-90px{
  min-height: 90px;
}
.min-h-170px{
  min-height: 170px;
}
.min-h-170px{
  min-height: 170px;
}


.rounded-5{
  border-radius: 5px;
}
.rounded-10{
  border-radius: 10px;
}
.rounded-15{
  border-radius: 15px;
}
.rounded-20{
  border-radius: 20px;
}
.rounded-25{
  border-radius: 25px;
}

.fs-10{
  font-size: 10px;
}
.fs-11{
  font-size: 11px;
}
.fs-12{
  font-size: 12px;
}
.fs-13{
  font-size: 13px;
}
.fs-14{
  font-size: 14px;
}
.fs-15{
  font-size: 15px;
}
.fs-16{
  font-size: 16px;
}
.fs-17{
  font-size: 17px;
}
.fs-18{
  font-size: 18px;
}
.fs-19{
  font-size: 19px;
}
.fs-20{
  font-size: 20px;
}
.fs-21{
  font-size: 21px;
}
.fs-22{
  font-size: 22px;
}
.fs-23{
  font-size: 23px;
}
.fs-24{
  font-size: 24px;
}
.fs-25{
  font-size: 25px;
}
.fs-55{
  font-size: 55px;
}

.fw-100{
  font-weight: 100;
}
.fw-200{
  font-weight: 200;
}
.fw-300{
  font-weight: 300;
}
.fw-400{
  font-weight: 400;
}
.fw-500{
  font-weight: 500;
}
.fw-600{
  font-weight: 600;
}
.fw-700{
  font-weight: 700;
}
.fw-800{
  font-weight: 800;
}
.fw-900{
  font-weight: 900;
}

.apexcharts-toolbar{
    display: none !important;
}
div [filter='url("#filter-id-66")'] {
    display: none !important;
}

/* start datatable */
.listDatatable.table.dataTable {
    border: 0;
    border-spacing: 0 !important;
}
.dataTables_wrapper.dt-bootstrap5{
    margin: -1rem -1rem;
}
@media (min-width:480px){
    .dataTables_wrapper.dt-bootstrap5{
        margin: -1rem -1.3rem 0rem -1.3rem;
    }
}
.dataTables_info {
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 18px;
    margin-bottom: 0px;
    padding: 0px !important;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #878a99;
}
.listDatatable.dataTable.table th {
  padding: 12px 24px 12px 8px;
  text-transform: uppercase;
  color: #878a99 !important;
  background-color: var(--vz-light);
  font-weight: 600;
  border-bottom: transparent;
  font-size: 13px;
}
table.dataTable{
  margin-top: 15px !important;
}
/*.odd < .dataTables_empty{*/
/*    width: 100% !important;*/
/*}*/
.dataTables_empty{
  width: 100%;
}
tbody, td, tfoot, th, thead, tr {
    vertical-align: middle;
}
.listDatatable.table.dataTable tr td {
    border-color: var(--vz-border-color) !important;
}
.listDatatable.dataTable.table td {
    padding: 10px 0.75rem;
}
.dataTable.table td {
    padding: 10px 0.75rem;
}
div.dt-buttons {
    padding: 16px 0 0 0;
    margin: 0 10px;
}
.dataTables_paginate, .dataTables_filter {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
/* .dt-buttons .dt-button.buttons-page-length {
    border-radius: 10px;
    border: 1px solid var(--vz-border-color) !important;
    height: 42px;
    background: transparent;
    color: #a6a9b7;
    font-size: 14px;
    font-weight: 500;
}
.page-link:focus{
    box-shadow: none;
}
button.buttons-collection {
    border-radius: 10px !important;
    background: transparent !important;
    border: 1px solid var(--vz-border-color) !important;
    color: #a6a9b7 !important;
    padding: 9px 30px !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
} */
/* ul.dtr-details {
    width: 100%;
}
table.dataTable>tbody>tr.child ul.dtr-details>li {
    border-color: var(--vz-border-color) !important;
    border-bottom: 1px solid #efefef;
    padding: 0.5em 0;
}
table.dataTable>tbody>tr.child ul.dtr-details>li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
table.dataTable>tbody>tr.child span.dtr-title {
    min-width: inherit;
    margin-right: 10px;
}
.dt-buttons .dt-button.buttons-select-none,
.dt-buttons .dt-button.buttons-select-all,
.dt-buttons .dt-button.buttons-csv,
.dt-buttons .dt-button.buttons-excel,
.dt-buttons .dt-button.buttons-print,
.dt-buttons .dt-button.buttons-pdf {
    border: 0;
    background: transparent !important;
    color: #a6a9b7;
    border: 0 !important;
    padding: 3px;
    margin: 0;
}
.dt-down-arrow {
    display: none;
}
.dt-button-background {
    display: none !important;
}
.dt-buttons .dt-button.buttons-select-none span,
.dt-buttons .dt-button.buttons-select-all span,
.dt-buttons .dt-button.buttons-csv span,
.dt-buttons .dt-button.buttons-excel span,
.dt-buttons .dt-button.buttons-print span,
.dt-buttons .dt-button.buttons-pdf span {
    border-radius: 10px;
    border: 1px solid var(--vz-border-color) !important;
    height: 42px;
    background: transparent;
    color: #a6a9b7;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    width: 100%;
    padding: 10px;
}
div.dt-button-collection {
    width: 153.89px !important;
    padding: 0 !important;
    border: 1px solid var(--vz-border-color);
    border-radius: 8px !important;
    box-shadow: none !important;
} */
div.dt-button-collection button.dt-button.active:not(.disabled),
div.dt-button-collection div.dt-button:active:not(.disabled),
div.dt-button-collection div.dt-button.active:not(.disabled),
div.dt-button-collection a.dt-button:active:not(.disabled),
div.dt-button-collection a.dt-button.active:not(.disabled) {
    background: #ceebee !important;
    box-shadow: none !important;
    color: #089bab !important;
}
button.dt-button:active:not(.disabled),
button.dt-button:active:not(.disabled):hover:not(.disabled){
    box-shadow: none;
}
.dt-buttons .dt-button-collection .dt-button {
    border: none !important;
    border-bottom: 1px solid var(--vz-border-color) !important;
    margin: 0;
    background: transparent;
}
.dt-button-collection div .dt-button:hover {
    background: var(--vz-vertical-menu-bg-dark) !important;
    color: #fff !important;
}
/* .dt-buttons .dt-button-collection .dt-button:last-child {
    border: none !important;
    border-bottom: none !important;
} */
div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    padding: 1rem 1rem;
    padding-bottom: 0;
}
@media (max-width:645px){
  div.dataTables_wrapper div.dataTables_filter{
    padding: 0px;
  }
}
.card-datatable div.dt-buttons, .card-datatable .dataTables_filter{
  margin: 0 0px 0 0px !important;
  padding: 0px 0 0 0 !important;
}
.card-datatable .table.dataTable {
  border: 0;
  border-spacing: 0 !important;
}
.dataTables_scrollBody{
  max-height: calc(100vh - 260px) !important;
  height: auto !important;
  min-height: 100px !important;
}
.p-td-0 tr td{
    padding: 0px !important;
}
/* .dataTables_filter label, .registeruser_search label {
    position: relative;
    margin-bottom: 0;
} */
/* .dataTables_filter label:before, .registeruser_search label:before {
    background-image: url(../images/search.png);
} */
/* .dataTables_filter label:before, .registeruser_search label:before {
    content: "";
    width: 18px;
    height: 18px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%) scale(0.7);
} */
/* .dataTables_filter .form-control, .registeruser_search .form-control {
    border-radius: 10px !important;
    position: relative;
    border: 1px solid #e9ebec !important;
    color: #878a99;
    font-size: 14px;
    font-weight: 500;
    padding: 9.5px 25px 9.5px 35px !important;
    text-align: left;
    background-color: transparent !important;
    margin-left: 0 !important;
    width: 100% !important;
    height: 42px;
} */
/* div.dataTables_wrapper div.dataTables_processing {
    position: absolute;
    top: 68px;
    left: 0;
    right: 0;
    width: 100%;
    height: calc(100% - 129px);
    margin: 0 auto;
    border-radius: 15px;
    z-index: 999;
} */
/* div.dataTables_wrapper div.dataTables_processing {
    background: transparent;
    box-shadow: none;
} */
/* .main-loadercover {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loader-circle {
    border: 5px solid #e9ebec;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    padding: 0px 32px 0 7px;
    color: #7d8082;
    letter-spacing: 1px;
    border-radius: 15px;
    background-color: #ffffff;
} */
/* .ml-loader {
    position: relative;
    width: 70px;
    height: 70px;
  }


  .ml-loader {
    position: relative;
    width: 70px;
    height: 60px;
    transform: scale(0.4);
  }
  .ml-loader div {
    -webkit-transform-origin: 32px 32px;
    -ms-transform-origin: 32px 32px;
    transform-origin: 32px 32px;
    -webkit-animation: 1.2s opaque ease-in-out infinite both;
    animation: 1.2s opaque ease-in-out infinite both;
  }
  .ml-loader div::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 30px;
    width: 5px;
    height: 18px;
    border-radius: 10px;
    background-color: #7c7c7c;
  }

  .ml-loader div:nth-child(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
  }
  .ml-loader div:nth-child(2) {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
  }
  .ml-loader div:nth-child(3) {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
  }
  .ml-loader div:nth-child(4) {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
  }
  .ml-loader div:nth-child(5) {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
  }
  .ml-loader div:nth-child(6) {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
  }
  .ml-loader div:nth-child(7) {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
  }
  .ml-loader div:nth-child(8) {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
  }
  .ml-loader div:nth-child(9) {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
  }
  .ml-loader div:nth-child(10) {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
  }
  .ml-loader div:nth-child(11) {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
  }
  .ml-loader div:nth-child(12) {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
  }
  .ml-loader div:nth-child(13) {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
  }
  @-webkit-keyframes rotate {
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes rotate {
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  -webkit-@keyframes spin {
    -webkit-from {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    -webkit-to {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @-webkit-keyframes spin {
    from {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @keyframes spin {
    from {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @-webkit-keyframes spinBack {
    from {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(-720deg);
      transform: rotate(-720deg);
    }
  }

  @keyframes spinBack {
    from {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(-720deg);
      transform: rotate(-720deg);
    }
  }

  @-webkit-keyframes spinBorder {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      border-width: 15px;
    }
    50% {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
      border-width: 3px;
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
      border-width: 15px;
    }
  }

  @keyframes spinBorder {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      border-width: 15px;
    }
    50% {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
      border-width: 3px;
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
      border-width: 15px;
    }
  }

  @-webkit-keyframes grow {
    0%, 40%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    }
    40% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  @keyframes grow {
    0%, 40%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    }
    40% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }

  @-webkit-keyframes triforce {
    0% {
      border-bottom-color: rgb(206, 181, 2);
    }
    40% {
      border-bottom-color: rgba(206, 181, 2, 0);
    }
    80% {
      border-bottom-color: rgb(206, 181, 2);
    }
    100% {
      border-bottom-color: rgb(206, 181, 2);
    }
  }

  @keyframes triforce {
    0% {
      border-bottom-color: rgb(206, 181, 2);
    }
    40% {
      border-bottom-color: rgba(206, 181, 2, 0);
    }
    80% {
      border-bottom-color: rgb(206, 181, 2);
    }
    100% {
      border-bottom-color: rgb(206, 181, 2);
    }
  }

  @-webkit-keyframes pulsate {
    0% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
    5% {
      -webkit-transform: rotate(45deg) scale(0.9);
      transform: rotate(45deg) scale(0.9);
    }
    10% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
    15% {
      -webkit-transform: rotate(45deg) scale(1);
      transform: rotate(45deg) scale(1);
    }
    50% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
    100% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
  }

  @keyframes pulsate {
    0% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
    5% {
      -webkit-transform: rotate(45deg) scale(0.9);
      transform: rotate(45deg) scale(0.9);
    }
    10% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
    15% {
      -webkit-transform: rotate(45deg) scale(1);
      transform: rotate(45deg) scale(1);
    }
    50% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
    100% {
      -webkit-transform: rotate(45deg) scale(0.8);
      transform: rotate(45deg) scale(0.8);
    }
  }

  @-webkit-keyframes opaque {
    0% {
      opacity: 0.1;
    }
    40% {
      opacity: 1;
    }
    80% {
      opacity: 0.1;
    }
    100% {
      opacity: 0.1;
    }
  }

  @keyframes opaque {
    0% {
      opacity: 0.1;
    }
    40% {
      opacity: 1;
    }
    80% {
      opacity: 0.1;
    }
    100% {
      opacity: 0.1;
    }
  } */

ul.pagination li.paginate_button {
    margin: 0 5px !important;
    padding: 0 !important;
}
.pagination{
    margin-top: 15px !important;
    margin-right: 15px !important;
}
div.dataTables_wrapper div.dataTables_paginate{
    padding: 0;
}
.dataTables_info{
    display: inline-block;
}
.dataTables_paginate{
    display: inline-block;
    float: right;
}
/* .dataTables_paginate .pagination .page-item .page-link {
    height: 100%;
} */
ul.pagination li.paginate_button a {
    border-radius: 3px;
}
ul.pagination li.paginate_button a.page-link {
    color: #089bab;
    border-color: #089bab;
}
.page-item.active .page-link{
    color: #fff !important;
}
.page-link:focus{
    box-shadow: none;
}
/* .paginate_button a {
    padding: 0.375rem 0.75rem;
} */
/* .paginate_button a {
    position: relative;
    display: block;
    height: 100%;
    color: #878a99;
    text-decoration: none;
    background-color: var(--vz-card-bg);
    border: 1px solid var(--vz-border-color);
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
} */
/* .paginate_button.active a {
    z-index: 3;
    color: #fff;
    background-color: var(--vz-vertical-menu-sub-item-active-color);
    border-color: var(--vz-vertical-menu-sub-item-active-color);
} */
.dataTables_wrapper .dataTables_paginate .paginate_button:active{
    outline: none !important;
    background-color: transparent !important;
    background: transparent !important;
    box-shadow: none!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
    border-color: transparent;
    background: transparent !important;
}
.usercard.cardtable.onetd-border.dataTable.table tr td{
  border: 1px solid #dee2e6 !important;
}
@media (max-width:767px ){
    div.dataTables_wrapper div.dataTables_info, div.dataTables_wrapper div.dataTables_paginate {
        display: block;
    }
    div.dataTables_wrapper div.dataTables_paginate {
        float: none;
        margin-bottom: 10px;
    }
}
/* end datatable */


/* selec2 css */
.select2.select2-container{
  /* width: 160px !important; */
  min-width: 120px;
}
.select2-text-center + .select2{
  text-align: center;
}
.select2-dropdown{
  overflow: hidden;
}
/* .select2-container--default .select2-results__option[aria-selected=true] { */
.select2-container--default .select2-results__option--highlighted[aria-selected] {

    background-color: #089bab;
    color: #ffffff;
}
.select2-w-100+.select2{
  width: 100% !important;
}
.select2-dropdown{
    border: 1px solid #82bfc6;
    border-radius: 10px;
}
/* .select2-container--default .select2-results__option--highlighted[aria-selected] { */
.select2-container--default .select2-results__option[aria-selected=true] {

    background-color: #ceebee;
    color: #089bab;
}
.select2-results__option[aria-selected]{
    color: #444444;
}
.select2-container .select2-selection--single{
  height: 38px;
  /* background-color: #ceebee; */
  border-color: #12B2B3 !important;
  border-radius: 10px;
}

.select2-normal + .select2-container .select2-selection--single{
  border-color: #d7dbda !important;
  background-color: #ffffff;
}
.select2-normal + .select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #a09e9e !important;
}
.select2-normal + .select2-container--default .select2-selection--single .select2-selection__arrow b{
  border-color: #a09e9e transparent transparent transparent;
}
.select2-normal + .select2-container .select2-selection--single{
  height: 45px;
}
.select2-normal + .select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 43px;
}
.select2-normal + .select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 43px;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
  border-radius: 5px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 36px;
    color: #089bab;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: #089bab transparent transparent transparent;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
    border-color: transparent transparent #089bab transparent;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 36px;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple{
    border-color: #aaaaaa;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{
  color: #386469 !important;
  border-color: #82bfc6 !important;
  box-shadow: none;
}
.select2-container--open .selection .select2-selection[aria-expanded="true"] ,.select2-container--open .selection .select2-selection[aria-expanded="true"] .select2-selection__rendered{
  color: #386469 !important;
  border-color: #82bfc6 !important;
}
/* End Select2  */



.card-datatable .dataTables_wrapper{
  margin: 0px !important;
}
.iq-card-header.profile-dropdown {
  position: absolute;
  border-bottom: 0;
  right: 15px;
  z-index: 9;
  /* cursor: pointer; */
  top: 15px;
}
.profile-dropdown .dropdown{
  cursor: pointer;
}
.iq-card-header.profile-expired-tag {
  position: absolute;
  border-bottom: 0;
  left: 15px;
  z-index: 9;
  cursor: pointer;
  top: 22px;
}
.iq-card-header.profile-expired-tag::before{
  content: "";
  width: 10px;
  height: 10px;
  background: #4BA008;
  left: 7px;
  position: absolute;
  z-index: 1;
  border-radius: 50%;
}
.green-tick {
  position: absolute;
  left: -7px;
}
.img-fluid {
  transition: 0.5s;
}
.line-normal{
  line-height: normal !important;
}


.swal2-actions {
  padding: 0;
}
.swal2-icon {
  margin: 0 auto !important;
}
.swal2-title {
  margin: 18px 0  0 !important;
}
.swal2-html-container{
  font-size: 16px;
}
.swal2-popup{
  border-radius: 25px;
  width: 24em;
}

.card-fix-h-250{
  max-height: 250px;
  overflow-x: hidden;
  overflow-y: auto;
}
.card-fix-h-242{
  max-height: 242px;
  overflow-x: hidden;
  overflow-y: auto;
}

.action-btn {
  height: 35px;
  width: 35px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background: var(--light-theme);
  color: var(--theme);
  display: flex;
  align-items: center;
  justify-content: center;
}


.top-radius-0{
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.bottom-radius-0{
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
ul.cs-iq-edit-profile li:first-child a {
  border-radius: 15px 0 0 0px;
}
ul.cs-iq-edit-profile li:last-child a {
  border-radius: 0 15px 0px 0;
}

.iq-edit-profile.nav-pills .nav-link.active, .iq-edit-profile.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #089bab;
}
.nav-pills .nav-link:hover {
  color: #089bab;
}

.reward-card .reward-card-price{
  /* font-family: 'Poppins'; */
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 27px;
  color: #808285;
}
.reward-card .reward-card-title{
  /* font-family: 'Poppins'; */
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #808285;
}
.reward-card .reward-card-disclaimer{
  /* font-family: 'Poppins'; */
  font-style: italic;
  font-weight: 300;
  font-size: 13px;
  line-height: 15px;
  color: #808285;
}
.reward-card tr{
  background-image: url(../images/reward-bg.png) !important;
}
.reward-card tbody tr {
  background-image: url(../images/reward-bg.png) !important;
  background-repeat: no-repeat !important;
  /* background-position-x: calc(100% - 5px) !important;
  background-position-y: calc(100% - 20px) !important; */
  background-size: calc(100% - 10px) calc(100% - 10px) !important;
  background-position: center !important;
}
.reward-card tbody tr td{
  /* background-color: #a5a5a50f !important; */
  background-color: #089bab0f !important;

}
.reward-card .usercard.cardtable tr td:first-child{
  border: 1px solid #089bab !important;
  border-bottom: none !important;
}
.reward-card .usercard.cardtable tr td{
  border-left: 1px solid #089bab !important;
  border-right: 1px solid #089bab !important;
}
.reward-card .usercard.cardtable tr td:last-child {
  border: 1px solid #089bab !important;
  border-top: none !important;
}
.reward-card hr.reward-hr-color{
  border-top: 1px solid #089bab4a;
  margin-top: 0.8rem;
  margin-bottom: 0.5rem;
}

.retention-card-datatable table tr td{
  border-radius: 20px 20px 20px 20px !important;
  /* overflow: hidden; */
}
.retention-card-datatable table tr td .retention-card-details{
  bottom: 0px;
  width: 100%;
  /* background: #808285; */
  padding: 5px 10px 10px 10px;
}
.retention-card-datatable table tr td .iq-card-header-toolbar .dropdown-toggle i{
  color: #ffffff;
}
.retention-card-datatable table tr td .iq-card-header-toolbar .dropdown .dropdown-toggle{
  backdrop-filter: blur(33px);
  background: #4c4c4c42;
}
.retention-card-datatable table tr td .iq-card-header-toolbar .dropdown .dropdown-menu{
  box-shadow: none !important;
}

.packages-card-datatable table tr td{
  border-radius: 20px 20px 20px 20px !important;
  /* overflow: hidden; */
}
.packages-card-datatable table tr td .retention-card-details{
  bottom: 0px;
  width: 100%;
  background: #808285;
  padding: 5px 10px 10px 10px;
}
.packages-card-datatable table tr td .iq-card-header-toolbar .dropdown-toggle i{
  color: #ffffff;
}
.packages-card-datatable table tr td .iq-card-header-toolbar .dropdown .dropdown-toggle{
  backdrop-filter: blur(33px);
  background: #4c4c4c42;
}
.packages-card-datatable table tr td .iq-card-header-toolbar .dropdown .dropdown-menu{
  box-shadow: none !important;
}
.packages-card-datatable .iq-card-header.profile-dropdown{
  right: 10px;
  top: 10px;
}

.line-clamp-1{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
textarea.form-control{
  line-height: 25px;
}

/* ==================================================================
============================ Multi image upload dropzone (S)  ====================
================================================================== */
/* dropzone  */
.filedropzone {
  height: 230px;
  /* border: 2px dashed var(--vz-border-color); */
  background: var(--vz-card-bg);
  border-radius: 6px;
  position: relative;
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.fiel-upload-group {
  height: 230px;
  border: 2px dashed var(--vz-border-color);
  background: var(--vz-card-bg);
  border-radius: 6px;
  position: relative;
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.fiel-upload-group .uploaded-preview {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  flex-direction: column;
}
.fiel-upload-group .needsclick:not(.uploadedvideo) .editbutton, .uploadedvideo .dragtext {
  display: none;
}
.fiel-upload-group .editbutton {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 9;
  font-size: 22px;
}
.fiel-upload-group .hw-40 {
  height: 40px !important;
  width: 40px !important;
  min-width: 40px !important;
}
.fiel-upload-group .imgupload{
  border-radius: 5px;
}
/* ==================================================================
============================ Multi image upload dropzone (E)  ====================
================================================================== */


/* Flatpickr Start */
.flatpickr-day.today:hover, .flatpickr-day.today:focus {
  border-color: #ceebee;
  background: #ceebee;
  color: #089bab;
}
.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
  background: #089bab;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  border-color: #089bab;
}
.flatpickr-day.inRange, .flatpickr-day.prevMonthDay.inRange, .flatpickr-day.nextMonthDay.inRange, .flatpickr-day.today.inRange, .flatpickr-day.prevMonthDay.today.inRange, .flatpickr-day.nextMonthDay.today.inRange, .flatpickr-day:hover, .flatpickr-day.prevMonthDay:hover, .flatpickr-day.nextMonthDay:hover, .flatpickr-day:focus, .flatpickr-day.prevMonthDay:focus, .flatpickr-day.nextMonthDay:focus{
  background: #ceebee;
  border-color: #ceebee;
  color: #089bab;
}
.flatpickr-day.today{
  border-color: #089bab;
}

.flatpickr-day.inRange{
  -webkit-box-shadow: -5px 0 0 #ceebee, 5px 0 0 #ceebee;
  box-shadow: -5px 0 0 #ceebee, 5px 0 0 #ceebee;
}
.flatpickr-day.selected.startRange + .endRange:not(:nth-child(7n+1)), .flatpickr-day.startRange.startRange + .endRange:not(:nth-child(7n+1)), .flatpickr-day.endRange.startRange + .endRange:not(:nth-child(7n+1)){
  -webkit-box-shadow: -10px 0 0 #ceebee;
  box-shadow: -10px 0 0 #ceebee;
}
.flatpickr-months .flatpickr-prev-month:hover svg, .flatpickr-months .flatpickr-next-month:hover svg {
  fill: #089bab;
}
.flatpickr-current-month .flatpickr-monthDropdown-months:hover, .numInputWrapper:hover {
  background: rgb(8 155 171 / 5%);
}
/* .flatpickr-calendar.open {
  z-index: 98;
} */
/* Flatpickr End */

.expired-tag{
  background: #FFFFFF;
  opacity: 0.7;
  font-weight: 600;
  font-size: 12px;
  line-height: 9px;
  color: #2D2D2D;
  padding: 5px 5px 5px 20px;
  border-radius: 10px;
}

.inp-date {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.redemptions-code{
  background: #ceebee;
  display: inline-flex;
  padding: 2px 10px;
  border: 2px dotted #089bab;
  color: #089bab;
  position: relative;
}
.redemptions-code::after{
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: white;
  border-radius: 50%;
  right: -10px;
  top: 50%;
  bottom: 50%;
  transform: translate(-50%, -50%);
}
.redemptions-code::before{
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background: white;
  border-radius: 50%;
  left: 0px;
  top: 50%;
  bottom: 50%;
  transform: translate(-50%, -50%);
}

.outer-form-control, .outer-form-control:focus{
  /* background: #ceebee !important; */
  color: #089bab !important;
  border-color: #089bab;
}
.outer-form-control::placeholder{
  color: #089bab;
}

.cs-main-nav{
  margin-top: -20px;
  margin-left: -20px;
  margin-right: -20px;
}
/* .cardtable tr.dataTables_empty_row{
  margin: 0 auto;
  width: calc(100% - 20px);
  height: unset;
  border: 0 !important;
} */
.profile-file-edit .nav-pills .nav-link.active,
.profile-file-edit .nav-pills .show > .nav-link {
  /* color: #f28aa3;
  background: #fcdfe6; */
  background-color: #ceebee;
  color: #089bab;
}
.profile-file-edit .nav-pills .nav-link:hover {
  color: #089bab;
}
.profile-file-edit .nav-pills .nav-link {
  color: #089bab;
  font-size: 16px;
  padding: 11px 16px;
}
.cs-main-nav.nav-tabs .nav-link.active{
  background: #ceebee;
}
.cs-main-nav.nav-tabs .nav-item a{
  border-radius: 0px;
  font-size: 15px;
  padding: 0.6rem 1.4rem;
}

.user-profile-image{
  width: 150px;
  height: 150px;
  object-fit: cover;
}

@media(min-width:767px) {
  .border-md-right {
    border-right: 1px solid #dee2e6!important;
  }
}
@media(max-width:767px) {
  .border-sm-bottom {
    border-bottom: 1px solid #dee2e6!important;
  }
}
@media(max-width:1500px) {
  .profile-file-edit .nav-pills .nav-link {
    font-size: 14px;
  }
}

:root {
  --theme: #12B2B3;
  --light-theme: #eff7f8;
}

/* Start Select2  */
.select_languagebar .select2-container .select2-selection--single{
  border-color: #F48FA7 !important;
  background-color: transparent;
}
.select_languagebar .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #F48FA7 transparent transparent transparent;
}
.select_languagebar .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #F48FA7 transparent;
}
.select_languagebar .select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #F48FA7;
}
.select_languagebar .select2.select2-container{
  min-width: 140px;
}
.header_seleced.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #fbdbe2;
  color: #F48FA7;
}
.header_seleced.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #F48FA7;
  color: #ffffff;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered{
  padding: 0px;
}
.select2-container--default .select2-selection--multiple {
  border-radius: 10px;
  padding: 0.375rem 0.75rem;
}
.select2-container--focus.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #eff7f8;
  border: 1px solid #089bab;
}
/* End Select2  */



/* Start Summernote */
.note-popover.popover.in.note-link-popover.bottom,.note-popover.popover.in.note-image-popover.bottom,.note-popover.popover.in.note-table-popover.bottom{
  display: none !important;
}
.note-editor.note-frame {
  border: 1px solid #d7dbda;
  border-radius: 10px;
}
.note-popover .popover-content, .panel-heading.note-toolbar{
  border-bottom: 1px solid #d7dbda;
}
.note-editor .dropdown-toggle::after{
  display: none;
}
/* .note-editor.note-frame{
  overflow: hidden;
} */
.note-btn{
  border-radius: 5px;
}
.note-toolbar{
  border-radius: 10px;
  background-color: #ffffff;
}
.note-btn.active, .note-btn.focus, .note-btn:active, .note-btn:focus, .note-btn:hover{
  border-radius: 5px;
}
.note-editor .note-toolbar .note-dropdown-menu, .note-popover .popover-content .note-dropdown-menu{
  max-height: 200px;
  overflow: auto;
  border-radius: 5px;
}
/* End Summernote */

.tag-pink{
  color: #F48FA7;
  background: #f190a714;
}
.tag-green{
  color: #007B92;
  background: #007c9414;
}
.tag-gray{
  color: #808285;
  background: #8082851a;
}

.toggle-text-link.less{
  margin-left: 6px;
}
.view-membership-badge{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 45px;
  height: 45px;
}

.packages-list-card-img{
  width: 150px;
  height: 125px;
}
@media (max-width: 470px){
  .packages-list-card-img {
    width: 120px;
    height: 124px;
  }
}

/* .treatment-count-input{
  width: 48px;
  padding: 5px 5px;
  height: 30px;
  border-radius: 7px;
  color: #386469 !important;
  border-color: #82bfc6 !important;
  box-shadow: none;
  background-color: #fff;
  text-align: center;
} */

/* Start Quantity  */
.qty-input {
  color: #000;
  background: #fff;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.qty-input .product-qty,
.qty-input .qty-count {
  background: transparent;
  color: #089bab;
  font-weight: bold;
  font-size: inherit;
  border: none;
  display: inline-block;
  min-width: 0;
  height: 1.5rem;
  line-height: 1;
}
.qty-input .product-qty:focus,
.qty-input .qty-count:focus {
  outline: none;
}
.qty-input .product-qty {
  width: 35px;
  min-width: 0;
  display: inline-block;
  text-align: center;
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield;
}
.qty-input .product-qty::-webkit-outer-spin-button, .qty-input .product-qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
          appearance: none;
  margin: 0;
}
.qty-input .qty-count {
  padding: 0;
  cursor: pointer;
  width: 1.5rem;
  font-size: 1.25em;
  text-indent: -100px;
  overflow: hidden;
  position: relative;
}
.qty-input .qty-count:before, .qty-input .qty-count:after {
  content: "";
  height: 2px;
  width: 8px;
  position: absolute;
  display: block;
  background: #3f414d;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.qty-input .qty-count--minus {
  border-right: 1px solid #089bab;
}
.qty-input .qty-count--add {
  border-left: 1px solid #089bab;
}
.qty-input .qty-count--add:after {
  transform: rotate(90deg);
}
.qty-input .qty-count:disabled {
  color: #ccc;
  background: #f2f2f2;
  cursor: not-allowed;
  border-color: transparent;
}
.qty-input .qty-count:disabled:before, .qty-input .qty-count:disabled:after {
  background: #ccc;
}

/* body {
  background: #3b70fc;
  display: flex;
  flex-direction: column;
  font-size: 1rem;
  justify-content: center;
  align-items: center;
  height: 100vh;
} */
.qty-input {
  border-radius: 4px;
  border: 1px solid #089bab;
  /* box-shadow: 0 1em 2em -0.9em rgba(0, 0, 0, 0.7);
  transform: scale(1.5); */
}
/* End Quantity */

.green-dot{
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #007B92;
  margin-right: 6px;
  display: inline-block;
}


/* Start Loader */
.page-loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99999999;
  background-color: #fcf7f8;
}
.heading-primary-main {
  display: block;
  font-size: 20px;
  font-weight: 400;
  /* letter-spacing: 35px; */
  animation-name: moveInleft;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 0.5s;
  width: 30%;
  /* transform: rotate(22deg); */
}
.heading-primary-sub {
  display: block;
  font-size: 20px;
  font-weight: 700;
  /* letter-spacing: 15.9px; */
  animation-name: moveInRight;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 0.5s;
  width: 30%;
  position: absolute;
  /* transform: rotate(338deg); */
}
@keyframes moveInRight {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(10deg);
  }
}
@keyframes moveInleft {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-10deg);
  }
}

.page-loader-text-dev {
  text-align: center;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 30px;
  letter-spacing: 1px;
  color: #6c757d;
  display: inline-block;
  animation: loader-fadeIn 0.7s forwards;
  opacity: 0;
  transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.page-loader-text-first {
  display: inline-block;
  animation: loader-firstSpan 0.7s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #f28aa3;
  z-index: 1;
  position: relative;
  color: white;
}

.page-loader-text-center {
  display: inline-flex;
  overflow: hidden;
}

.page-loader-text-second {
  animation: loader-secondSpan 0.7s forwards cubic-bezier(0.785, 0.135, 0.15, 0.86);
  font-weight: 100;
  z-index: -1;
  display: inline-block;
}

@keyframes loader-fadeIn {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes loader-firstSpan {
  0% {
    transform: translateX(50%);
  }
  60% {
    transform: translateX(50%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes loader-secondSpan {
  0% {
    transform: translateX(-100%);
  }
  60% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}

@media (max-width:767px){
  .heading-primary-sub, .heading-primary-main{
    width: 20%;
  }
  .page-loader-text-dev{
    font-size: 22px;
  }
}
/* End Loader */

.live-activity-feed-scroll{
  max-height: calc(100vh - 305px);
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 150px;
}


.total-members-tbl {
  overflow-y: auto;
  max-height: 248px;
}
.total-manager-permission-tbl {
  overflow-y: auto;
  max-height: 350px;
}
.fixTableHead thead {
  position: sticky;
  top: -1px;
  z-index: 1;
}
.d-inline-table{
  display: inline-table;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
  background: rgba(13, 181, 200, 1);
  background: -moz-linear-gradient(left, rgba(13, 181, 200, 1) 0%, rgba(8, 155, 171, 1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(13, 181, 200, 1)), color-stop(100%, rgba(8, 155, 171, 1)));
  background: -webkit-linear-gradient(left, rgba(13, 181, 200, 1) 0%, rgba(8, 155, 171, 1) 100%);
  background: -o-linear-gradient(left, rgba(13, 181, 200, 1) 0%, rgba(8, 155, 171, 1) 100%);
  background: -ms-linear-gradient(left, rgba(13, 181, 200, 1) 0%, rgba(8, 155, 171, 1) 100%);
  background: linear-gradient(to right, rgba(13, 181, 200, 1) 0%, rgba(8, 155, 171, 1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0db5c8', endColorstr='#f28aa3', GradientType=1);
  border-color: #0db5c8;
}

/* table.dt-rowReorder-float {
  position: absolute !important;
  opacity: .8;
  table-layout: fixed;
  outline: 2px solid #805454;
  outline-offset: -2px;
  z-index: 2001;
} */

.drag-tbl{
  width: 100%;
}

.listDatatable.datatable.table.dt-rowReorder-float{
  background: #12B2B3;
  opacity: 0.7;
  outline-color: #12B2B3;
  color: white;
}
.listDatatable .even.dt-rowReorder-moving,.listDatatable tr.dt-rowReorder-moving{
  outline-color: #12B2B3;
}
.listDatatable.datatable.table.dt-rowReorder-float i{
  color: white !important;
}
[type="checkbox"], [type="checkbox"]+label{
  cursor: pointer !important ;
}

.big-custom-control-label::before, .big-custom-control-label::after{
  width: 1.1rem;
  height: 1.1rem;
}
[type="radio"]+.custom-control-label::after, [type="radio"]+.custom-control-label::before{
  top: 0.1rem;
}

.avatar-75 {
  height: 75px;
  width: 75px;
  line-height: 72px;
  font-size: 1.5rem;
}

.membership-name-img{
  width: 99px;
  height: 21px;
}

.dropdown-disabled{
    cursor: not-allowed;
    color: #bbbbbb !important;
}
.dropdown-disabled:hover{
    color: #bbbbbb !important;
}
.border-5px-white{
    border: 5px solid white;
}

.center-data{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.opacity-05{
    opacity: 0.5;
}
